function OnSceneEnter()
print(self:GetName(), "Scene Enetered")
-- uruchomienie cutsceny
	if s.s01_0503_crimeplace_visit==0 then
		Sleep(500)
		Talk("com_s01_0503_01_hero")
		Sleep(1000)
    states["sys_movies_played"] = 2
		Movie("cut_s01_crime_f",true,true)
		Widgets.notes_window.AddEntry(6)
		Talk("com_s01_0503_02_hero")
		Sleep(1000)
		GoTo("s01_0503_crimeplace")
	end

end